{
  "name": "Default",
  "version": "0.1",
  "author": "ItGuild",
  "slug": "default",
  "description": "Default admin theme",
  "preview": "preview.png",
  "resource": "/resources/default",
  "resource_path": "{RESOURCES}/default",
  "layout": "main.php",
  "layout_path": "{KERNEL_ADMIN_THEMES}/default/layout"
}
